» Ubuntu » Pakiety

Error

two or more packages specified (language-support-ur hardy)